video {
    outline: none;
}

.content {
    width: 100%;
    padding: 2em;
    display: flex;
}

.primary {
    padding: 1em;
    width: 55%;
}

.primary .video video {
    width: 100%;
}

.other {
    padding: 1em;
    width: 45%;
    border-left: 2px solid #EAE9E9;
}

.other .video {
    height: fit-content;
    padding: 0.5em;
    display: flex;
    cursor: pointer;
}

.other .video:hover {
    background-color: #C44830;
}

.other .video img {
    height: fit-content;
    width: 30%;
}

.other .video .text {
    height: 100%;
    width: 100%;
    padding-left: 1em;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: start;
}

.other .video .text h3 {
}